function FileData_Pairs(x)
{
x.t("ignore","command");
x.t("parameter","description");
x.t("parameter","setting");
x.t("transmits","result");
x.t("description","(num)");
x.t("[4]","section");
x.t("user's","guide");
x.t("v.250","parameter");
x.t("last","v.250");
x.t("mode","parameter");
x.t("mode","configuration");
x.t("mode","2.4");
x.t("responses","invalid");
x.t("response","(s)");
x.t("response","affected");
x.t("pin","asc0");
x.t("text","transmitted");
x.t("command","responses");
x.t("command","atq");
x.t("mux1","mux2");
x.t("presentation","mode");
x.t("determines","whether");
x.t("mux2","mux3");
x.t("mux3","charge");
x.t("tc65","java");
x.t("guide","[4]");
x.t("codes","suppressed");
x.t("commands","2.4");
x.t("error","tc65");
x.t("syntax","exec");
x.t("serial","interface");
x.t("suppressed","transmitted");
x.t("whether","transmits");
x.t("exec","command");
x.t("section","configuration");
x.t("code","presentation");
x.t("code","information");
x.t("code","result");
x.t("reference","(s)");
x.t("invalid","result");
x.t("(none)","reference");
x.t("firmware","ignore");
x.t("java","user's");
x.t("java","running");
x.t("configuration","commands");
x.t("configuration","serial");
x.t("running","firmware");
x.t("atq","response");
x.t("atq","result");
x.t("usb","mux1");
x.t("charge","last");
x.t("transmitted","response");
x.t("transmitted","note");
x.t("(s)","pin");
x.t("(s)","(none)");
x.t("[0]","dce");
x.t("information","text");
x.t("result","codes");
x.t("result","error");
x.t("result","code");
x.t("(num)","[0]");
x.t("note","java");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("dce","transmits");
x.t("setting","determines");
x.t("setting","syntax");
x.t("2.4","atq");
x.t("affected","setting");
}
